# Generated by Django 4.1.10 on 2023-09-13 19:53

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0031_donateprojectindexpage_support_description_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="donateprojectindexpage",
            name="support_position",
        ),
    ]
